@charset "utf-8";
/* CSS Document */
/* zmenu horizontal */
.zmenu-container {
    overflow: auto;
    clear: both;
    border: 2px solid blue;
    border-radius: 5px;
    padding: 3px;
    margin: 3px;
}
.zmenu {
  list-style: none;
  width: 100%;
  /*  position: relative;*/
  height: auto;
  padding: 2px 0 0 0;
  margin: 0;
}
.zmenu li {
    display: block;
    text-align: center;
    float: left;
    margin-top: 0;
    margin-right: 4px;
    margin-left: 4px;
    margin-bottom: 7px;
    font-family: Verdana, sans-serif;
    font-size: 0.95em;
    font-weight: bold;
}
.zmenu li a {
  display: block;
  color: maroon;
  text-decoration: none;
  background-color: #EABD91;
  padding: 5px 10px 8px 10px;
  margin-top: 5px;
  border-radius: 7px;
    font-weight: bold;
}
@media (max-width: 600px) {
  .zmenu li a {
    margin-bottom: 10px;
    font-size: 1.0em;
  }
}
.zmenu li a:hover {
  color: #000;
  background-color: #C63;
}
.zmenu li a:visited {
  color: #000;
  background-color: #EABD91;
}
.zmenu li a.current {
  color: #000;
  background-color: #CCC;
}
.zmenu li a:hover.current {
  color: white;
  background-color: #C63;
}
.zmenu a.sommaire {
  background-color: cornflowerblue;
  color: #FFF;
}
.zmenu a:hover.sommaire {
  background-color: #CCC;
  color: #FFF;
}
.zmenu li.a.livert {
  color: #000;
  background-color: #6C6;
}
.zmenu a.mauve {
   background-color: #E4A0F7;  
      color: #000;
}
.zmenu a:hover.mauve {
  background-color: #CCC;
  color: #FFF;
}
.zmenu a:visited.mauve {
  background-color: #E4A0F7;
  color: #FFF;
}

